import { Cartesian3 } from "cesium";
import { CameraFlyTo } from "resium";
import WavePoint from "@/components/common/WavePoint";
import MapLayout from "@/components/map/Layout";

function ViewerTwo() {
  return (
    <div className="domain-viewer two">
      <MapLayout>
        <CameraFlyTo
          duration={5}
          destination={Cartesian3.fromDegrees(-40, 70, 10000000)}
        />
        <WavePoint stationLon={-40} stationLat={70} labelText={"格陵兰岛"} />
      </MapLayout>
      <div className="name">格陵兰岛冻融天数</div>
    </div>
  );
}

export default ViewerTwo;
